Summary: LVM2 is a set of utilities to manage logical volumes in Linux.
Name: lvm2
Version: 2.02.95
Release: r1.1.0
License: GPLv2 & LGPLv2.1
Group: utils
Packager: Wind River <info@windriver.com>
URL: http://sources.redhat.com/lvm2/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: readline
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: /bin/bash
Requires: libdl.so.2(GLIBC_2.2.5)(64bit)
Requires: libc.so.6()(64bit)
Requires: libdl.so.2()(64bit)
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libdevmapper.so.1.02()(64bit)
Requires: libc6 >= 2.18+4.8
Requires: libreadline.so.6()(64bit)
Requires: libreadline6(x86_64) >= 6.2
Requires: libdevmapper.so.1.02(Base)(64bit)
Requires: bash
Requires(post): rtld(GNU_HASH)
Requires(post): libc.so.6(GLIBC_2.3)(64bit)
Requires(post): libc.so.6(GLIBC_2.14)(64bit)
Requires(post): /bin/bash
Requires(post): libdl.so.2(GLIBC_2.2.5)(64bit)
Requires(post): libc.so.6()(64bit)
Requires(post): libdl.so.2()(64bit)
Requires(post): libc.so.6(GLIBC_2.2.5)(64bit)
Requires(post): libdevmapper.so.1.02()(64bit)
Requires(post): libc6 >= 2.18+4.8
Requires(post): libreadline.so.6()(64bit)
Requires(post): libreadline6(x86_64) >= 6.2
Requires(post): libdevmapper.so.1.02(Base)(64bit)
Requires(post): bash
Provides: libdevmapper.so.1.02(Base)(64bit)
Provides: libdevmapper.so.1.02()(64bit)

%description
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.

%package -n lvm2-dbg
Summary: LVM2 is a set of utilities to manage logical volumes in Linux. - Debugging files
Group: devel
Suggests: libreadline-dbg(x86_64)
Suggests: libc6-dbg(x86_64)
Recommends: lvm2 = 2.02.95-r1.1.0
Provides: lvm2-dbg(x86_64) = 2.02.95-r1.1.0

%description -n lvm2-dbg
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.  This package contains ELF symbols and related sources for
debugging purposes.

%package -n lvm2-staticdev
Summary: LVM2 is a set of utilities to manage logical volumes in Linux. - Development files (Static Libraries)
Group: devel
Requires: lvm2-dev(x86_64) = 2.02.95-r1.1.0

%description -n lvm2-staticdev
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.  This package contains static libraries for software
development.

%package -n lvm2-dev
Summary: LVM2 is a set of utilities to manage logical volumes in Linux. - Development files
Group: devel
Requires: lvm2 = 2.02.95-r1.1.0
Suggests: bash-dev
Suggests: libreadline-dev(x86_64)
Suggests: libc6-dev(x86_64)
Provides: lvm2-dev(x86_64) = 2.02.95-r1.1.0

%description -n lvm2-dev
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.  This package contains symbolic links, header files, and
related items necessary for software development.

%package -n lvm2-doc
Summary: LVM2 is a set of utilities to manage logical volumes in Linux. - Documentation files
Group: doc

%description -n lvm2-doc
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.  This package contains documentation.

%package -n lvm2-locale
Summary: LVM2 is a set of utilities to manage logical volumes in Linux.
Group: utils

%description -n lvm2-locale
This is LVM2, the second version of Linux Logical Volume Manager.  LVM
supports enterprise level volume management of disk and disk subsystems by
grouping arbitrary disks into volume groups. The total capacity of volume
groups can be allocated to logical volumes, which are accessed as regular
block devices.

%post
# lvm2 - postinst
#!/bin/sh
if [ x"$D" = "x" ]; then
	if [ -x /sbin/ldconfig ]; then /sbin/ldconfig ; fi
fi


%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/etc"
%dir "/usr/sbin"
%dir "/usr/lib64"
"/usr/sbin/lvresize"
"/usr/sbin/lvconvert"
"/usr/sbin/vgsplit"
"/usr/sbin/vgdisplay"
"/usr/sbin/lvmchange"
"/usr/sbin/vgcreate"
"/usr/sbin/lvscan"
"/usr/sbin/pvscan"
"/usr/sbin/lvcreate"
"/usr/sbin/vgimportclone"
"/usr/sbin/vgextend"
"/usr/sbin/lvreduce"
"/usr/sbin/lvmdiskscan"
"/usr/sbin/vgmerge"
"/usr/sbin/lvmconf"
"/usr/sbin/lvm"
"/usr/sbin/lvmdump"
"/usr/sbin/pvck"
"/usr/sbin/pvremove"
"/usr/sbin/vgchange"
"/usr/sbin/vgcfgbackup"
"/usr/sbin/vgimport"
"/usr/sbin/lvmsadc"
"/usr/sbin/lvmsar"
"/usr/sbin/vgmknodes"
"/usr/sbin/vgs"
"/usr/sbin/pvs"
"/usr/sbin/vgscan"
"/usr/sbin/lvextend"
"/usr/sbin/pvdisplay"
"/usr/sbin/lvremove"
"/usr/sbin/pvchange"
"/usr/sbin/vgreduce"
"/usr/sbin/lvdisplay"
"/usr/sbin/vgrename"
"/usr/sbin/dmsetup"
"/usr/sbin/vgconvert"
"/usr/sbin/vgexport"
"/usr/sbin/vgck"
"/usr/sbin/lvrename"
"/usr/sbin/fsadm"
"/usr/sbin/lvs"
"/usr/sbin/pvcreate"
"/usr/sbin/vgcfgrestore"
"/usr/sbin/vgremove"
"/usr/sbin/pvmove"
"/usr/sbin/pvresize"
"/usr/sbin/lvchange"
"/usr/lib64/libdevmapper.so.1.02"
%dir "/etc/lvm"
"/etc/lvm/lvm.conf"

%files -n lvm2-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/sbin"
%dir "/usr/lib64"
%dir "/usr/src"
%dir "/usr/sbin/.debug"
"/usr/sbin/.debug/lvm"
"/usr/sbin/.debug/dmsetup"
%dir "/usr/lib64/.debug"
"/usr/lib64/.debug/libdevmapper.so.1.02"
%dir "/usr/src/debug"
%dir "/usr/src/debug/lvm2"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/datastruct"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/mm"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/ioctl"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-config.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-report.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-string.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-common.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-file.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-common.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/libdm-deptree.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/datastruct/bitset.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/datastruct/hash.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/datastruct/list.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/mm/dbg_malloc.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/mm/pool-fast.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/mm/pool.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/ioctl/libdm-targets.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/ioctl/libdm-iface.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex/matcher.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex/ttree.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex/parse_rx.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex/parse_rx.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/libdm/regex/ttree.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgexport.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgmerge.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/commands.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvmdiskscan.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvmcmdline.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvchange.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvcreate.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgcfgrestore.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvdisplay.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgrename.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgcreate.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvm2cmdline.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvreduce.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvremove.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/dmsetup.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/segtypes.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/reporter.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgreduce.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvremove.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/polldaemon.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvm.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvcreate.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/toollib.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/toollib.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvextend.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgdisplay.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgscan.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgcfgbackup.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgmknodes.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvscan.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/stub.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvmove.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgchange.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgck.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvck.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvmchange.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvresize.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvchange.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/polldaemon.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgsplit.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/formats.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvconvert.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvrename.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/dumpconfig.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgextend.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgimport.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgconvert.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/pvresize.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvscan.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/lvdisplay.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/tools.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/tools/vgremove.c"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/unknown"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/display"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/label"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/raid"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/mirror"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/commands"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/uuid"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/snapshot"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/cache"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/datastruct"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/log"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/freeseg"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/zero"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/mm"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/config"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/striped"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/error"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/report"
%dir "/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/unknown/unknown.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-percent.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/sharedlib.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-string.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-globals.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/crc.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-file.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-exec.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-wrappers.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-globals.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/misc/lvm-percent.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/import-export.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/import-extents.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/disk-rep.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/disk-rep.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/format1.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/vg_number.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/layout.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/lvm1-label.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format1/lvm1-label.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/display/display.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/label/label.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/label/label.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/raid/raid.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/mirror/mirrored.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/commands/toolcontext.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/commands/toolcontext.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-cache.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-io.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-md.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-swap.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/device.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/device.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-luks.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/device/dev-cache.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/uuid/uuid.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/uuid/uuid.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/snapshot/snapshot.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/cache/lvmcache.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/datastruct/btree.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/datastruct/str_list.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/log/log.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/activate.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/fs.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/fs.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/activate.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/dev_manager.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/activate/dev_manager.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/freeseg/freeseg.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/zero/zero.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/layout.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/flags.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/format-text.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/import-export.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/archive.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/format-text.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/archiver.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/text_label.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/export.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/tags.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/import_vsn1.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_text/import.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-md.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-persistent.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-sysfs.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-mpath.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-composite.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/filters/filter-regex.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/mm/memlock.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/no_locking.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/locking_types.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/cluster_locking.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/external_locking.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/file_locking.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/locking/locking.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/config/config.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/config/config.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/striped/striped.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/error/errseg.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/metadata-exported.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/raid_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/thin_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv_map.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv_map.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/lv.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv_alloc.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/segtype.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/merge.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/vg.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/metadata.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/replicator_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/segtype.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/snapshot_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/lv_manip.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/lv.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/lv_alloc.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/vg.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/pv.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/metadata.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/metadata/mirror.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/report/report.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/report/report.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/disk_rep.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/format_pool.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/import_export.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/pool_label.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/disk_rep.c"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/pool_label.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/lib/format_pool/sptype_names.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-types.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-persistent.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/metadata-exported.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-mpath.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/format1.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-file.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/config.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/format-text.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/locking.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-md.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/targets.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/label.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/pv.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/crc.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/display.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/pv_alloc.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-sysfs.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/device.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/str_list.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/vg.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/text_import.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-regex.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/uuid.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/filter-composite.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvmcache.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/dm-ioctl.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/clvm.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/activate.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/memlock.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/segtype.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/report.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/last-path-component.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lv.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-logging.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/archiver.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-wrappers.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lv_alloc.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/libdevmapper.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/format_pool.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/text_export.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-exec.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/metadata.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/toolcontext.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-globals.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-percent.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/lvm-string.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/dev-cache.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/dm-logging.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/btree.h"
"/usr/src/debug/lvm2/2.02.95-r1.1/LVM2.2.02.95/include/sharedlib.h"

%files -n lvm2-dev
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/lib64"
%dir "/usr/include"
"/usr/lib64/libdevmapper.so"
"/usr/include/libdevmapper.h"

%files -n lvm2-doc
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/share"
%dir "/usr/share/man"
%dir "/usr/share/man/man5"
%dir "/usr/share/man/man8"
"/usr/share/man/man5/lvm.conf.5"
"/usr/share/man/man8/pvck.8"
"/usr/share/man/man8/pvmove.8"
"/usr/share/man/man8/lvresize.8"
"/usr/share/man/man8/vgremove.8"
"/usr/share/man/man8/lvchange.8"
"/usr/share/man/man8/lvmdump.8"
"/usr/share/man/man8/lvdisplay.8"
"/usr/share/man/man8/pvscan.8"
"/usr/share/man/man8/vgconvert.8"
"/usr/share/man/man8/vgexport.8"
"/usr/share/man/man8/lvmchange.8"
"/usr/share/man/man8/lvextend.8"
"/usr/share/man/man8/lvm.8"
"/usr/share/man/man8/lvconvert.8"
"/usr/share/man/man8/pvcreate.8"
"/usr/share/man/man8/vgck.8"
"/usr/share/man/man8/lvrename.8"
"/usr/share/man/man8/vgchange.8"
"/usr/share/man/man8/lvreduce.8"
"/usr/share/man/man8/vgdisplay.8"
"/usr/share/man/man8/pvdisplay.8"
"/usr/share/man/man8/vgs.8"
"/usr/share/man/man8/lvcreate.8"
"/usr/share/man/man8/lvmconf.8"
"/usr/share/man/man8/pvremove.8"
"/usr/share/man/man8/vgrename.8"
"/usr/share/man/man8/vgscan.8"
"/usr/share/man/man8/vgcfgrestore.8"
"/usr/share/man/man8/vgmknodes.8"
"/usr/share/man/man8/vgimport.8"
"/usr/share/man/man8/vgmerge.8"
"/usr/share/man/man8/vgreduce.8"
"/usr/share/man/man8/fsadm.8"
"/usr/share/man/man8/lvmsar.8"
"/usr/share/man/man8/vgsplit.8"
"/usr/share/man/man8/dmsetup.8"
"/usr/share/man/man8/pvchange.8"
"/usr/share/man/man8/pvresize.8"
"/usr/share/man/man8/vgcreate.8"
"/usr/share/man/man8/lvmdiskscan.8"
"/usr/share/man/man8/pvs.8"
"/usr/share/man/man8/vgimportclone.8"
"/usr/share/man/man8/vgextend.8"
"/usr/share/man/man8/lvs.8"
"/usr/share/man/man8/vgcfgbackup.8"
"/usr/share/man/man8/lvremove.8"
"/usr/share/man/man8/lvmsadc.8"
"/usr/share/man/man8/lvscan.8"

